@charset "UTF-8";
.sp-none {
  display: block;
}
.subpage.info > .breadcrumbs {
  background: #E5E5E5;
  margin-bottom: 58px;
}
@media (max-width: 768px) {
  .sp-none {
    display: none;
  }
  .subpage.info > .breadcrumbs {
    margin-bottom: 40px;
  }
}
.subpage.info-list > .breadcrumbs {
  background: #F3F3F3;
  margin-bottom: 24px !important;
}
.subpage.info > .wrapper .page-main-title-block {
  font-size: 32px;
  line-height: 1.6;
  font-weight: bold;
  letter-spacing: 2px;
  text-align: left;
  padding: 0;
  margin-top: 58px;
  margin-bottom: 40px;
}
.subpage.info .info-menu {
  max-width: 180px;
  width: 100%;
  margin-bottom: 30px;
  position: relative;
}
.subpage.info .info-menu select {
  width: 100%;
  height: 40px;
  border: 1px solid #08207C;
  border-radius: 5px;
  color: #08207C;
  font-size: 16px;
  font-weight: bold;
  -webkit-appearance: none;
  appearance: none;
  padding-left: 20px;
  background: #ffffff;
}
.subpage.info .info-menu::after {
  content: "";
  display: block;
  width: 11.75px;
  height: 7.25px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  background: url(../images/common/icon_faq_btn-down-blue.png) no-repeat;
  background-size: contain;
}

@media (max-width: 768px) {
  .subpage.info > .wrapper .page-main-title-block {
    font-size: 30px;
    line-height: 33px;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: left;
    padding: 0;
    margin-top: 40px;
    margin-bottom: 34px;
    margin-left: -10px;
  }
  .subpage.info > .wrapper .page-main-title-block h1 {
    line-height: 33px;
  }
  .subpage.info .info-menu {
    float: inherit;
    padding: 0;
    margin-bottom: 50px;
    box-sizing: border-box;
    width: 100%;
    margin-left: -10px;
  }
}

.subpage.info .info-main {
  width: 100%;
}

@media (max-width: 768px) {
  .subpage.info .info-main {
    float: inherit;
    width: 100%;
  }
}

.subpage.info .link-list li {
  border-width: 2px;
}

.subpage.info .link-list a {
  padding: 14px 50px 14px 10px;
  line-height: 26px;
}

@media (max-width: 768px) {
  .subpage.info .link-list li {
    border-width: 1px;
  }
  .subpage.info .link-list a {
    padding: 12px 20px 16px 0;
    line-height: 26px;
  }
}

.subpage.info .post-date {
  display: inline-block;
  margin-right: 10px;
}

.subpage.info .cat {
  display: inline-block;
  font-size: 14px;
  position: relative;
  top: -1px;
  margin-right: 10px;
  line-height: 14px;
  letter-spacing: 0;
  width: auto;
  padding: 2px 11px;
  background: #08207c;
  color: #fff;
  border-radius: 20px;
}
.subpage.info-list .cat {
  font-size: 16px;
  line-height: 16px;
  padding: 3px 11px;
}
.subpage.info .post-tit {
  display: inline-block;
  padding: 7.5px 0;
  margin-top: 5px;
}

.subpage.info .cat:last-child {
  margin-right: 0;
}

@media (max-width: 768px) {
  .subpage.info-list .post-date {
    font-size: 16px;
    margin-bottom: 2px;
  }
  .subpage.info .cat {
    position: relative;
    top: -1px;
    margin-right: 5px;
    margin-bottom: 0;
    line-height: 12px;
    letter-spacing: 0;
    font-size: 11px;
    padding: 1px 11px;
  }
  .subpage.info-list .cat {
    line-height: 16px;
    font-size: 16px;
    padding: 3px 11px;
    margin: 4px 0 4px;
  }
  .subpage.info .post-tit {
    display: inline-block;
    padding: 0;
    font-size: 16px;
  }
  .subpage.info-list .link-list .text-area {
    line-height: 16px;
    font-size: 16px;
  }
}

@-moz-document url-prefix() {
  .subpage.info .link-list .cat {
    padding-top: 2px;
  }
}

.page-number {
  padding-bottom: 30px;
  text-align: center;
}

@media (max-width: 768px) {
  .page-number {
    padding-bottom: 20px;
  }
}

.sect-info-list {
  margin-bottom: 100px;
}

@media (max-width: 768px) {
  .sect-info-list {
    margin-bottom: 55px;
  }
}

.sect-cat-list .item {
  margin-bottom: 10px;
}

.sect-cat-list .item a {
  display: block;
  position: relative;
  padding: 0 0 0 20px;
  border-left: 2px solid #d2d2d2;
  border-top: 2px solid #d2d2d2;
  border-bottom: 2px solid #d2d2d2;
  background: #fff;
  background-size: 11px 19px;
  color: #333;
  font-weight: 700;
  line-height: 46px;
  text-decoration: none;
  font-size: 15px;
  z-index: 2;
}

.sect-cat-list .item a:hover, .sect-cat-list .item a:active {
  background: #08207c;
  border-color: #08207c;
  opacity: 1;
  color: #fff;
}

.sect-cat-list .item a:hover:after, .sect-cat-list .item a:active:after {
  background: #08207c;
  border-color: #08207c;
}

.sect-cat-list .item a:after {
  content: '';
  display: block;
  position: absolute;
  top: 5px;
  right: -18px;
  border-top: 2px solid #d2d2d2;
  border-left: 2px solid #d2d2d2;
  background: #fff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  width: 33px;
  height: 33px;
  z-index: -1;
}

@media (max-width: 768px) {
  .sect-cat-list .item a {
    padding-left: 0;
    border-left: 0;
    border-top: 1px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
    background-size: 7px 13px;
    line-height: 34px;
    font-size: 13px;
    text-align: center;
  }
  .sect-cat-list .item a:hover, .sect-cat-list .item a:active {
    background: #fff;
    border-color: #d2d2d2;
    color: #333;
  }
  .sect-cat-list .item a:hover:after, .sect-cat-list .item a:active:after {
    background: #fff;
    border-color: #d2d2d2;
  }
  .sect-cat-list .item a:before, .sect-cat-list .item a:after {
    content: '';
    top: 4px;
    border-top: 1px solid #d2d2d2;
    border-left: 1px solid #d2d2d2;
    width: 25px;
    height: 25px;
  }
  .sect-cat-list .item a:before {
    content: '';
    display: block;
    position: absolute;
    left: -13px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .sect-cat-list .item a:after {
    content: '';
    right: -13px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }
}

.info-content {
  margin-bottom: 60px;
}

@media (max-width: 768px) {
  .info-content {
    margin-bottom: 30px;
  }
}

.info-content h1, .info-content h2, .info-content h3, .info-content h4, .info-content h5, .info-content h6 {
  clear: both;
}

.info-content header {
  padding: 0 80px 20px;
  margin-bottom: 30px;
  border-bottom: 2px solid #d2d2d2;
}

@media (max-width: 768px) {
  .info-content header {
    margin-bottom: 20px;
    padding: 0 0 10px;
  }
}

.info-content .content-area {
  padding: 0 80px;
  font-size: 16px;
  line-height: 27px;
}

@media (max-width: 768px) {
  .info-content .content-area {
    padding: 0;
  }
}

.info-content .content-area * {
  white-space: normal;
}

.info-content .content-area .thumb {
  text-align: center;
}

.info-content h1 {
  font-size: 24px;
}

@media (max-width: 768px) {
  .info-content h1 {
    font-size: 20px;
  }
}

.info-content h2 {
  position: relative;
  padding: 6px 0 30px 0;
  margin-bottom: 20px;
  font-size: 18px;
  color: #08207c;
  line-height: 1.5;
  text-align: center;
}

.info-content h2:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 8px;
  background: #08207c;
  width: 100%;
  height: 1px;
}

@media (max-width: 768px) {
  .info-content h2 {
    margin-bottom: 10px;
    padding: 10px 0 15px 0;
    background-position: 0 2px;
    background-size: auto 35px;
    font-size: 16px;
    line-height: 1.5em;
  }
  .info-content h2:after {
    bottom: -2px;
  }
}

.info-content h3 {
  /* 店舗紹介の見出しを流用 */
  margin-bottom: 5px;
  position: relative;
  font-size: 14px;
  color: #08207c;
}

.info-content h3:before {
  content: '';
  display: inline-block;
  position: relative;
  top: -1px;
  border: 3px solid #08207c;
  margin-right: 5px;
  border-radius: 50%;
  box-sizing: border-box;
  width: 10px;
  height: 10px;
}

@media (max-width: 768px) {
  .info-content h3 {
    font-size: 100%;
  }
  .info-content h3:before {
    top: 0;
  }
}

.info-content p,
.info-content ul,
.info-content ol,
.info-content address,
.info-content pre,
.info-content blockquote,
.info-content iframe {
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 768px) {
  .info-content p,
  .info-content ul,
  .info-content ol,
  .info-content address,
  .info-content pre,
  .info-content blockquote,
  .info-content iframe {
    margin-bottom: 20px;
  }
}

.info-content ol {
  list-style-position: outside;
  padding-left: 1.5em;
}

.info-content ul {
  list-style: disc;
  list-style-position: outside;
  padding-left: 1.2em;
}

.info-content blockquote {
  padding-left: 1em;
  border-left: 3px solid #d2d2d2;
}

.info-content img {
  max-width: 100%;
  height: auto;
}

.info-content iframe {
  width: 100%;
  height: 520px;
}

@media (max-width: 768px) {
  .info-content iframe {
    height: 240px;
  }
}

.info-content .wp-caption-text {
  font-size: 0.9em;
  text-align: center;
  margin-top: 5px;
}

.wp-caption {
  max-width: 100% !important;
}

@media (max-width: 768px) {
  .wp-caption {
    margin-left: auto;
    margin-right: auto;
  }
}

.pagination.single {
  box-sizing: border-box;
  margin-bottom: 100px;
  padding: 0 80px;
}

@media (max-width: 768px) {
  .pagination.single {
    margin-bottom: 50px;
    padding: 0;
  }
}

.pagination.single ul {
  letter-spacing: -.4em;
  width: 100%;
}

.pagination.single li {
  display: inline-block;
  float: none;
  margin: 0;
  width: 33.3333%;
  letter-spacing: 0;
}

.pagination.single li a {
  display: inline-block;
}

.pagination.single .prev a,
.pagination.single .next a {
  width: 48px;
}

@media (max-width: 768px) {
  .pagination.single .prev,
  .pagination.single .next {
    width: 20%;
  }
  .pagination.single .prev a,
  .pagination.single .next a {
    width: 28px;
  }
}

.pagination.single .prev {
  text-align: left;
}

.pagination.single .back-to-list {
  text-align: center;
}

.pagination.single .back-to-list a {
  width: 240px;
  line-height: 58px;
  font-size: 18px;
}

@media (max-width: 768px) {
  .pagination.single .back-to-list {
    width: 60%;
  }
  .pagination.single .back-to-list a {
    width: 180px;
    font-size: 16px;
    line-height: 40px;
  }
}

.pagination.single .next {
  text-align: right;
}

/* ニュース記事用特殊スタイル */
.news-caram {
  display: flex;
  justify-content: space-between;
}
br.sp-on {
  display: none;
}
.news-caram .news-left {
  font-size: 13px;
  padding-right: 10px;
}
@media (max-width: 767px) {
  br.sp-on {
    display: block;
  }
  .news-caram {
    display: block;
  }
  .news-caram .news-left {
    padding-right: 0;
    font-size: 14px;
    max-width: 100% !important;
  }
  .news-caram .news-right {
    margin: 20px 0;
    max-width: 100% !important;
  }
  .images img {
    max-width: 100% !important;
  }
}
